## golang-github-aleksi-pointer 1.0.0%2Bgit20180620.11deede

=== debian/changelog ===
golang-github-aleksi-pointer (1.0.0+git20180620.11deede-1) unstable; urgency=medium

  * Initial release (Closes: #902134)

 -- Alexandre Viau <aviau@debian.org>  Fri, 22 Jun 2018 12:08:34 -0400
