## golang-github-aleksi-pointer 1.0.0+git20180620.11deede

=== debian/control ===
Source: golang-github-aleksi-pointer
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/AlekSi/pointer
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aleksi-pointer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aleksi-pointer.git
XS-Go-Import-Path: github.com/AlekSi/pointer
Testsuite: autopkgtest-pkg-go

Package: golang-github-aleksi-pointer-dev
Architecture: all
Depends: ${misc:Depends}
Description: helpers to get pointers to values of built-in types
 Package pointer  provides helpers to get pointers to values of built-in
 types.
