## golang-github-aleksi-pointer 1.1.0

=== debian/changelog ===
golang-github-aleksi-pointer (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-aleksi-pointer-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:50:37 +0000

golang-github-aleksi-pointer (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Add myself as an uploader (Closes: #940334)
    - Thank you, Alexander Viau, for you work so far.
  * Fix package wrt cme
    - Bump dh-compat to 12.
    - Bump Standards-Version to 4.5.0.
    - Extend the extended description.
  * Fix repackaged-source-not-advertised

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 28 Mar 2020 22:04:02 +0530
