=== debian/control ===
Source: golang-github-aleksi-pointer
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aleksi-pointer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aleksi-pointer.git
Homepage: https://github.com/AlekSi/pointer
XS-Go-Import-Path: github.com/AlekSi/pointer
Rules-Requires-Root: no

Package: golang-github-aleksi-pointer-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: helpers to get pointers to values of built-in types
 Package pointer provides helpers to get pointers to values of
 built-in types.
 .
 Documentation could be found at
 https://godoc.org/github.com/AlekSi/pointer.
